Absolute Musts Before Submission:
    ✔ surveying stars is a thing @done(20-09-19 07:37)
        ✔ marks the star as surveyed @done(20-09-19 07:24)
        ✔ gives some sort of score (put it in a set in the ship) @done(20-09-19 07:24)
        ✔ win condition - all stars surveyed @done(20-09-19 07:37)
    ✔ surveying wormhole randomly teleports @done(20-09-19 07:24)
        ✔ does not mark the wormhole surveyed @done(20-09-19 07:24)
            player has to remember entity number!
    ✔ refueling is a thing @done(20-09-20 04:47)
        ✔ happens at stars that have been surveyed only @done(20-09-20 04:47)
        ✔ stars have a refueling potential @done(20-09-20 04:45)
        ✔ stars generate refueling potential at a particular rate @done(20-09-20 04:45)
        ✔ stars have a maximum refueling potential @done(20-09-20 04:45)
    ✔ scramble entity numbers so that the wormholes will not be known immediately @done(20-09-19 07:34)
Stretch:
    ☐ a list of stars and their bearings that have been surveyed
    ✔ moar musics @done(20-09-20 05:26)
